@charset "utf-8";
/* CSS Document */

.suggested-container_margin {
    max-width: 1350px;
    margin: 0 auto;
}

.suggested-container {
    background: #F5F5F5;
    padding: 4em 0 10em;
}

.suggested-container_margin h2 {
    color: #4B4B4B;
    font-size: 26px;
    margin: 0;
    font-weight: bold;
}

.suggested-content_wrap {
    list-style-type: none;
    padding: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 2.5em 0 0;
    gap: 2em;
}

.suggested-content_link {
    background: #fff;
}

.suggested-content_link a {
    text-decoration: none;
}

.suggested-content_link a img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.suggested-content_link_inner {
    padding: 1em 1em 1.5em;
}

.suggested-content_link_inner h3 {
    margin: 0 0 10px;
    color: #8C8C8C;
    font-weight: bold;
    font-size: 23px;
}

.suggested-content_link_inner p {
    margin: 0;
    color: #E97132;
    font-size: 15px;
}

.suggested-content_link:hover {
    box-shadow: 1px 1px 4px 3px rgba(0,0,0,0.1);
}

/*********************
Media
*********************/

@media only screen and (max-width: 1400px) {
    .suggested-container_margin {
        max-width: 1200px;
        margin: 2.5em auto 4em;
    }
}

@media only screen and (max-width: 1250px) {
     .suggested-container_margin {
        max-width: 1100px;
    }
    .suggested-content_link a img {
        height: 180px;
    }
    .suggested-content_wrap {
        gap: 1em;
    }
}

@media only screen and (max-width: 1150px) {
    .suggested-container_margin {
        max-width: unset;
        margin: 2.5em 2em 4em;
    }
}

@media only screen and (max-width: 992px) {
    .suggested-container {
        padding: 2em 0;
    }
    .suggested-content_wrap {
        grid-template-columns: 1fr 1fr;
    }
    .suggested-content_link a img {
        height: 250px;
    }
}

@media only screen and (max-width: 850px) {
    .suggested-content_link a img {
        height: 250px;
    }
}

@media only screen and (max-width: 768px) {
    .suggested-container_margin h2 {
        font-size: 23px;
    }
}

@media only screen and (max-width: 700px) {
    .suggested-content_link a img {
        height: 170px;
    }
}

@media only screen and (max-width: 550px) {
    .suggested-content_wrap {
        grid-template-columns: 1fr;
        margin: 1.5em 0 0;
    }
    .suggested-content_link a {
        display: flex;
        gap: 1.5em;
        align-items: center;
    }
    .suggested-content_link a img {
        height: 140px;
        max-width: 220px;
    }
    .suggested-content_link_inner {
        padding: 0;
    }
}

@media only screen and (max-width: 500px) {
    .suggested-content_link_inner h3 {
        font-size: 20px;
    }
    .suggested-content_link_inner p {
        font-size: 14px;
    }
    .suggested-content_link a img {
        height: 130px;
        max-width: 180px;
    }
}

@media only screen and (max-width: 450px) {
    .suggested-container_margin {
        margin-right: 1.5em;
        margin-left: 1.5em;
    }
    .suggested-content_link a img {
        height: 120px;
        max-width: 140px;
    }
    .suggested-content_link a {
        gap: 1em;
    }
    .suggested-content_link_inner h3 {
        font-size: 19px;
    }
}








































